Subject: Marmalade recipes

From: [email-masked] (Joel Ehrlich)
Date: 30 Mar 95 07:17:32

Kandace Cave wrote about REQUEST:  Marmalade to
All on 26 Mar 95  22:14:13 saying...
 KC> It was suggested that I try this group to find a marmalade
 KC> recipe--preferably orange, but I would also be interested in any other
 KC> citrus flavors. (The only marmalade recipe I have at home is for
 KC> peach).  I have all these oranges and I would like to use the peels.
 KC> The brand of pectin I have does not have Orange Marmalade recipes on
 KC> it.

 These might help (I _really_ like the first one).

 Orange, Lemon & Grapefruit Marmalade    No. 2229      Yields 18 Glasses

     1           Grapefruit                   -         Water
     3           Oranges                      -         Sugar
     3           Lemons

Scrub the fruits.
Cut each in half.
Remove the seeds.
Slice each into very small pieces.
Measure the total fruit and juices.
Add 3 times that amount of water.
Soak for 12 hours.
Simmer for about 20 minutes.
Let stand, soaking, another 12 hours.
Place the jelly glasses in boiling water.
Measure the amount of fruit and juice.
For every cup of fruit and juice, add 3/4 cup of sugar.
Combine.
Cook in small quantities (4-6 cups at a time) to a temperature of 220 degrees-2
("Sheeting Stage").
Remove the jelly glasses from the hot water.
Invert them onto a cake cooler.
Skim the foam from the marmalade.
Pour the marmalade into the jelly glasses while they are still hot.
Fill to within  1/2" of the top.
Seal with paraffin or with 2-piece metal screw-top lids.
Store in a cool, dry place.

 Orange Marmalade    No. 1951                           Yields 5 Half Pints

     4 Medium    Oranges                    5 Cups      Sugar
     1 Medium    Lemon                      3 oz        Packaged Fruit Pectin
 1 1/2 Cups      Water
   1/8 oz        Baking Soda

Score the orange and lemon peels into 4 lengthwise sections each.
Remove the peels.
Scrape off the white portions.
Cut the peels into very thin strips.
Combine the peels, water and baking soda in a saucepan.
Bring to a boil.
Cover.
Reduce heat.
Simmer for 10 minutes.
Do NOT drain.
Remove the membranes from the fruits.
Section the fruits, reserving the juices.
Discard the seeds.
Add the sectioned fruits and the juices to the peels in the saucepan.
Return to a boil.
Cover.
Reduce heat.
Simmer for 20 minutes.
You'll need 3 cups of the fruit mixture for 5 half pints, adjust as needed.
Add the measured amount of fruit mixture to a large (8-10 quart) kettle.
Add the sugar.
Bring to a full, rolling boil.
Boil, uncovered, for 1 minute.
Remove from the heat.
Stir in the fruit pectin.
Skim off the foam.
Ladle into hot, clean jars, leaving a  1/4 " headspace.
Wipe the rims.
Adjust the lids.
Process in a boiling water bath for 15 minutes.
Label and store.

 Lime Marmalade    No. 2095                            Yields 11 Cups

     3 Cups      Limes, Sliced Thin    11 1/4 Cups      Sugar
     1 Cup       Lemons, Sliced Thin
     2 Quarts    Water

Place the prepared fruits and water in a large (8-10 quart) kettle.
Cover.
Cook until tender (15 minutes or more).
Add the sugar.
Stir until the sugar is completely dissolved.
Boil rapidly until the mixture meets the jelly test - two drops form on the
edge of a metal cooking spoon and drop off simultaneously (about 45 minutes).
Skim the foam from the top of the marmalade.
Pour the marmalade into hot sterile jars.
Seal tightly with jar tops or with a thin layer of paraffin (add a second
layer of paraffin after the first one cools).

Joel

... OK, YOU'VE REACHED THE BOTTOM OF THE MESSAGE.  WAKE UP!!!